.topbg {background-color:#FFFFFF;}
.menubg {background-color:#F8F4E0;}
.menubg2 {background-color:#F8F4E0;}
.midbar {background-color:#DA2028;}
.midbar2 {background-color:#DA2028;}
.topmenubg {background-color:#DA2028;}
.advertbg {background-color:#000000;}
.footerbg1 {background-color:#000000;}
.footerbg2 {background-color:#000000;}
.footerbg3 {background-color:#000000;}
.infotitle {background-color:#DA2028;}
.infofooter1 {background-color:#D2C27D;}
.infofooter2 {background-color:#D2C27D;}
.teaserbg {background-color:#D2C27D;}